@charset "UTF-8";
@media screen and (max-width: 1024px) {




    /*index*/
    .index .mainimg {
        height: 50vh;
    }
    .index .mainimg h2 {
        font-size: 2.4rem !important;
    }
    .index .mainimg p {
        font-size: initial;
        left: 10%;
    }
    .index_cnt1 .inner .grid {
        display: block !important;
    }
    .index_cnt1 .inner .grid {
        display: block;
    }
    .index_cnt1 .inner .grid .set {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .index_cnt1 .inner .window .col2 .left .map {
        width: 100%;
    }
    .index_cnt1 .inner .window .col2 .left .map p {
        width: 20%;
        height: 7%;
    }
    .index_cnt1 .inner .window .col2 .left .map p a {
        width: 100%;
        height: 100%;
    }
    .index_cnt1 .inner .window .col2 .left .map .hamamatsu {
        left: 16.32%;
        top: 45%;
    }
    .index_cnt1 .inner .window .col2 .left .map .kosai {
        left: 1%;
        top: 57.5%;
    }
    .index_cnt1 .inner .window .col2 .left .map .kakegawa {
        left: 37.75%;
        top: 57.5%;
    }
    .index_cnt1 .inner .window .col2 .left .map .iwata {
        left: 11.22%;
        top: 71.25%;
    }
    .index_cnt1 .inner .window .col2 .left .map .fukuroi {
        left: 36.73%;
        top: 72.5%;
    }
    .index_cnt1 .inner .window .col2 .left .map .other {
        left: 8.16%;
        top: 82.5%;
    }
    .index_cnt2 .inner .flex {
        display: block;
    }
    .index_cnt2 .inner .flex .banner:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .index_cnt3 .inner .ul {
        display: block;
    }
    .index_cnt3 .inner .li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .index_cnt3 .inner .window .innerB .flex {
        display: block;
    }
    .index_cnt3 .inner .window .innerB .flex * {
        text-align: center;
    }
    .index_cnt3 .inner .window .innerB .flex2 {
        display: block;
    }
    .index_cnt3 .inner .window .innerB .flex2 p {
        font-size: 2.4rem;
        text-align: center;
    }
    .index_cnt4 .inner .grid {
        display: block;
    }
    .index_cnt4 .inner .grid .set .titleB {
        margin: 0 auto 3rem;
    }
    .index_cnt4 .inner .grid .set {
        display: initial;
    }
    .index_cnt4 .inner .grid .set:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .index_cnt4 .inner .grid .set .pic {
        width: 100%;
        position: initial;
        border-radius: 1rem;
        margin: 0 0 3rem;
    }
    .index_cnt4 .inner .grid .col2 {
        border: 0.1rem solid #ccc;
        padding: 2rem;
        background: #fff;
        border-radius: 1rem;
    }
    .index_cnt4 .inner .grid .col2:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .index_cnt4 .inner .grid .set>p {
        margin: 0 0 3rem;
    }
    .index_cnt5 .inner .col2 .left .titleB {
        width: fit-content;
        margin: 0 auto 3rem;
    }
    .index_cnt5 .inner .col2 .left .buttonA {
        margin: 0 auto 3rem;
    }
    .index_cnt5 .inner .col2 .right .webgene-blog {
        display: block;
    }
    .index_cnt5 .inner .col2 .right .webgene-blog .webgene-item {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .index_cnt5 .inner .col2 .right .webgene-blog .webgene-item:not(:last-of-type) {
        margin: 0 0 3rem;
    }





    /*property*/
    .property_cnt2 .inner .webgene-blog {
        display: block;
    }
    .property_cnt2 .inner .webgene-blog .webgene-item {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }





    /*propertydetail*/
    .propertydetail_cnt1 .inner .webgene-blog .webgene-item .dl {
        display: block;
    }
    .propertydetail_cnt1 .inner .webgene-blog .webgene-item .pic {
        display: block;
    }
    .propertydetail_cnt1 .inner .webgene-blog .webgene-item .pic .large {
        width: 100%;
    }
    .propertydetail_cnt1 .inner .webgene-blog .webgene-item .pic .thumbnail {
        width: 100%;
    }





    /*owner*/
    .owner_cnt1 .inner>.flex {
        width: 100%;
        display: block;
    }
    .owner_cnt1 .inner>.flex .buttonB {}
    .owner_cnt1 .inner>.flex .buttonB:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .owner_cnt1 .inner .window .innerB .flex {
        display: block;
    }
    .owner_cnt1 .inner .window .innerB .flex .ul {
        width: 100%;
    }
    .owner_cnt1 .inner .window .innerB .flex .li {
        font-size: initial;
    }
    .owner_cnt1 .inner .window .innerB .flex .pic {
        width: 100%;
    }
    .owner_cnt1 .inner>.ul {
        display: block;
    }
    .owner_cnt1 .inner>.ul>.li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .owner_cnt2 .inner .grid {
        display: block;
    }
    .owner_cnt2 .inner .grid .set.set:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .owner_cnt2 .inner .grid .set h4 {
        text-align: left;
    }
    .owner_cnt3 .inner .grid {
        display: block;
    }
    .owner_cnt3 .inner .grid .set {
        display: block;
    }
    .owner_cnt3 .inner .grid .set .titleB {
        margin: auto;
    }
    .owner_cnt3 .inner .grid .set .pic {
        width: 100%;
        margin: 0 auto 3rem;
        border-radius: 1rem;
        position: initial;
    }
    .owner_cnt3 .inner .grid .setB:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .owner_cnt3 .inner .grid .setB .col2 {
        background: url(/system_panel/uploads/images/owner_cnt3_arrowB.png) no-repeat center;
        /*8*/
    }
    .owner_cnt4 .inner .dl {
        min-height: initial;
        display: block;
        position: relative;
    }
    .owner_cnt4 .inner .dt {
        width: 100%;
        font-size: 2rem;
        position: initial;
    }
    .owner_cnt4 .inner .dd {
        width: 100%;
    }





    /*estate*/
    .estate_cnt1 .inner .window .innerB .flex {
        display: block;
    }
    .estate_cnt1 .inner .window .innerB .flex .ul {
        width: 100%;
    }
    .estate_cnt1 .inner .window .innerB .flex .li {
        width: 100%;
        font-size: initial;
    }
    .estate_cnt1 .inner .window .innerB .flex .pic {
        width: 100%;
    }
    .estate_cnt2 .inner .grid {
        display: block;
    }
    .estate_cnt2 .inner .grid .set {
        display: block;
    }
    .estate_cnt2 .inner .grid .set .titleB {
        margin: 0 auto 3rem;
    }
    .estate_cnt2 .inner .grid .set .pic {
        width: 100%;
        margin: 0 auto 3rem;
        border-radius: 1rem;
        position: initial;
    }
    .estate_cnt2 .inner .grid .setB:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .estate_cnt2 .inner .grid2 {
        display: block;
    }
    .estate_cnt2 .inner .grid2 .set:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .estate_cnt2 .inner .grid2 .set h5 {}
    .estate_cnt3 .inner .dt {
        font-size: 1.8rem;
    }
    .estate_cnt4 .inner .grid {
        display: block;
    }
    .estate_cnt4 .inner .grid .set {
        display: block;
    }
    .estate_cnt4 .inner .grid .set .titleB {
        margin: 0 auto 3rem;
    }
    .estate_cnt4 .inner .grid .set .pic {
        width: 100%;
        margin: 0 auto 3rem;
        border-radius: 1rem;
        position: initial;
    }
    .estate_cnt4 .inner .grid .setB:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .estate_cnt5 .inner .dl {
        min-height: initial;
        display: block;
        position: relative;
    }
    .estate_cnt5 .inner .dt {
        width: 100%;
        font-size: 2rem;
        position: initial;
    }
    .estate_cnt5 .inner .dd {
        width: 100%;
    }





    /*inheritance*/
    .inheritance_cnt1 .inner>.ul {
        display: block;
    }
    .inheritance_cnt1 .inner .window .ul {
        display: block;
    }
    .inheritance_cnt1 .inner>.ul>.li {
        font-size: initial;
    }
    .inheritance_cnt1 .inner>.ul>.li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .inheritance_cnt1 .inner .window .li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .inheritance_cnt2 .inner .grid .set {
        display: block;
    }
    .inheritance_cnt2 .inner .grid .set .titleB {
        margin: 0 auto 3rem;
    }
    .inheritance_cnt2 .inner .grid .set .pic {
        width: 100%;
        position: initial;
    }
    .inheritance_cnt3 .inner .flex {
        width: 100%;
        display: block;
    }
    .inheritance_cnt3 .inner .flex .button {
        width: 100%;
    }
    .inheritance_cnt3 .inner .flex .button:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    :is(.inheritance_cnt3, .inheritance_cnt4) .inner .dt {
        font-size: 2rem;
    }
    .inheritance_cnt5 .inner .window .inner .ul {
        display: block;
    }
    .inheritance_cnt5 .inner .window .inner .li {
        font-size: initial;
    }
    .inheritance_cnt6 .inner .dl {
        min-height: initial;
        display: block;
        position: relative;
    }
    .inheritance_cnt6 .inner .dt {
        width: 100%;
        font-size: 2rem;
        position: initial;
    }
    .inheritance_cnt6 .inner .dd {
        width: 100%;
    }





    /*house*/
    .house_cnt1 .inner .window .innerB .ul {
        display: block;
    }
    .house_cnt1 .inner .window .innerB .li {
        font-size: initial;
    }
    .house_cnt1 .inner .window2 .ul {
        display: block;
    }
    .house_cnt1 .inner .window2 .li:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .house_cnt1 .inner>p {
        font-size: initial;
    }
    .house_cnt2 .inner>.flex {
        display: block;
    }
    .house_cnt2 .inner>.flex .button {
        width: 100%;
    }
    .house_cnt2 .inner>.flex .button:not(:last-of-type) {
        margin: 0 auto 3rem;
    }
    .house_cnt2 .inner .window .li {
        font-size: initial;
    }
    .house_cnt2 .inner .window .col2 .left {
        border-right: none;
    }
    .house_cnt2 .inner .window .col2 .left .sub {
        font-size: initial;
    }
    .house_cnt4 .inner .dl {
        min-height: initial;
        display: block;
        position: relative;
    }
    .house_cnt4 .inner .dt {
        width: 100%;
        font-size: 2rem;
        position: initial;
    }
    .house_cnt4 .inner .dd {
        width: 100%;
    }
    .house_cnt5 .inner .dt {
        font-size: initial;
        padding: 0 1em 0 0;
    }

    /*blog*/
    :is(.blog_cnt1, .blogdetail_cnt1) .inner {
        display: block;
    }
    :is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog {
        flex-wrap: wrap;
    }
    :is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-item:not(:last-of-type) {
        margin: 0 0 3rem;
    }
    .blog_cnt2 .inner .webgene-blog {
        display: block;
    }
    .blog_cnt2 .inner .webgene-blog .webgene-item:not(:last-of-type) {
        margin: 0 0 3rem;
        padding: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .webgene-pagination :is(.prev, .next),
    .webgene-pagination .ul .number.selected,
    .webgene-pagination .ul .number {
        width: 2em;
        height: 2em;
        margin: 0;
    }
    .webgene-pagination .ul {
        width: 100%;
        justify-content: space-between;
    }
    .webgene-pagination .prev {
        margin: 0;
    }
    .webgene-pagination .next {
        margin: 0;
    }




    /*blogdetail*/
    .blogdetail_cnt2 .inner .webgene-blog .webgene-item .dt {
        font-size: 2rem;
    }





    /*contact*/
    .contact>.flex {
        width: 80%;
        margin: auto;
        display: block;
    }
    .contact>.flex .button {
        width: 100%;
    }
    .contact>.flex .button:not(:last-of-type) {
        margin: 0 auto 3rem;
    }
    .contact_cnt1 .inner .dl {
        display: block;
    }
    .contact_cnt1 .inner .dt {
        width: 100%;
    }
    .contact_cnt1 .inner .dd {
        width: 100%;
    }
    form .dl {
        display: block;
    }
    form .dl .dt {
        width: 100%;
        min-height: initial;
    }
    form .dl .dd {
        width: 100%;
        min-height: 100%;
    }
    form .col label {
        font-size: 1rem;
    }
    .privacyformError {
        margin-top: -36.5px !important;
    }
    .contact_cnt3 {
        margin: auto;
    }
    .contact_cnt3 .inner .col2 :is(.left, .right) .titleA {
        margin: 0 0 3rem;
    }
    .contact_cnt3 .inner .col2 .left {
        border-right: initial;
        padding: 0 0 3rem;
        margin: 0 0 3rem;
        border-bottom: 0.1rem dashed #ccc;
    }
    .contact_cnt3 .inner .col2 .right {
        padding: 0;
    }
    .contact_cnt3 .inner .col2 .right .button img {
        width: 100%;
    }



}
@media screen and (max-width: 767px){
.inner {width: 90%;}
  .mainimg h2, .index .mainimg p {
    margin: auto 2rem;
    left: 0 !important;
    right: 0 !important;
}
  .index .mainimg h2 {margin-bottom: 1rem;}
}
@media screen and (min-width: 1025px){
  .spbr br{display:none;}
  .index_cnt1 .inner .window .col2 .left .map .other {
    left: 0vw;
    top: 18.18vw;
}
}